[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] LVM 1.0.5 Debian Package : apt-get doesnt work



hello,

I want install LVM 1.0.5 on my Debian 3.0 and i add in my sources.list
the url :
deb ftp://fp.sistina.com/pub/LVM/binaries/debian unstable main

when i want update my package database, apt-get does'nt found Packages
file.
I think that the symbolic link from binary-i386 to ../..../0.9.1-beta7
is not compatible wiht apt-get

Thanks

Philippe LEBRETON




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]